@charset "utf-8";

#slider {
	background-color: #CCC;
	border: 0;
	display: none;
	height: 267px;
	position: relative;
	overflow: hidden;
  	width: 814px;
	max-width: 814px;
}
#slider .slide {
	border: 0;
	height: 267px;
	position: absolute;
	top: 0;
	left: 0;
	width: 480px;
}
#slider .caption {
	background-color: #999;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #666;
	color: #fff;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	height: 66px;
	max-height: 66px;
	overflow: visible;
	position: absolute;
	text-align: left;
	width: 334px;
	max-width: 334px;
	right: 0;
}
#slider .caption:last-child {
	border-bottom: 0;
}
#slider .caption .title,
#slider .caption p {
	z-index: 30 !important;
}
#slider .caption .title {
	display: block;
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	padding: 7px 7px 0;
	position: relative;
}
#slider .caption p {
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	line-height: 16px;
	margin: 0;
	padding: 0 7px;
	position: relative;
}
#slider .caption a {
	color: #00E;
}



